Search documentation of stripe_elixir

# StripeElixir.Resources.ReturnedDetails (stripe_elixir v0.1.0)

Copy Markdown View Source

TreasuryOutboundTransfersResourceReturnedDetails

## Summary

### Types

t()

### Functions

expandable_fields()
object_name()

## Types

# t()

    @type t() :: %StripeElixir.Resources.ReturnedDetails{
      code: String.t(),
      transaction: String.t() | map()
    }

- `code` - Reason for the return. Possible values: `account_closed`, `account_frozen`, `bank_account_restricted`, `bank_ownership_changed`, `declined`, `incorrect_account_holder_name`, `invalid_account_number`, `invalid_currency`, `no_account`, `other`.
- `transaction` - The Transaction associated with this object. Expandable.

## Functions

# expandable_fields()

# object_name()